import request from '@/utils/request'

export function getApplicationList(query) {
  return request({
    url: '/portal/application/list',
    method: 'get',
    params: query,
    headers: {
      isToken: false
    }
  })
}

export function getDemoList(query) {
  return request({
    url: '/portal/application/demos',
    method: 'get',
    params: query,
    headers: {
      isToken: false
    }
  })
}

export function getImpactList() {
  return request({
    url: '/portal/application/impact',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

export function getApplicationStats() {
  return request({
    url: '/portal/application/stats',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}
